body {
    font-family: Verdana,Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

#wialus-viewer {
    display: flex;
    flex-direction: row;
}

#wialus-viewer h1 {
    margin-top: 3px;
}

#wialus-viewer h3 {
    font-size: 18px;
    margin-bottom: 10px;
}

#wialus-viewer h1, #wialus-viewer h3 {
    color: #004760;
}

#wialus-left {
    padding: 10px;
    width: 300px;
}

#wialus-right {
    padding: 10px;
    width: 600px;
}

#wialus-map {
    background-color: rgba(0,0,0,0);
    border: 1px solid lightgray;
    box-sizing: border-box;
    height: 500px;
    width: 100%;
}

#wialus-search {
    padding-bottom: 10px;
    width: 100%;
}

#wialus-search input {
    box-sizing: border-box;
    height: 40px;
    padding: 5px 10px;
    width: 100%;
}

.ui-autocomplete {
    z-index: 1000;
}

#wialus-legend ul {
    list-style: none;
    padding-left: 0;
}

#wialus-legend ul li {
    display: inline;
    padding-right: 20px;
}

#wialus-legend ul li img {
    vertical-align: middle;
}

#wialus-legend ul li span {
    display: inline-block;
    margin-right: 10px;
}

#wialus-legend .wialus-legend__color {
    height: 13px;
    width: 13px;
}

#wialus-legend .wialus-legend__image {
    vertical-align: middle;
}

.wialus-map-button {
    background-color: rgba(102,102,102,0.8);
    border-radius: 5px;
    cursor: pointer;
    padding: 2px;
    user-select: none;
    width: 30px;
    font-size: 20px;
    font-weight: bold;
    color: white;
    margin: 5px;
    text-align: center;
    vertical-align: middle;
}

.wialus-map-button--selected {
    color: yellow;
}

.wialus-map-button--marker {
    background-image: url(../../img/marker-white.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 30px;
}

.wialus-map-button--marker--selected {
    background-image: url(../../img/marker-yellow.png);
}

#storefinder-results-total {
    clear: both;
    padding: 5px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: #EFEFEF;
    font-size: 0.9em;
    margin-right: 20px;
}

#wialus-geocode-result {
    padding-top: 1rem;
}

#wialus-location-result .left-column {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 50px;
}

#wialus-location-result .right-column {
    display: inline-block;
}

#wialus-location-result .dataset-name {
    font-weight: bold;
}

#wialus-location-details {
    padding-top: 1rem;
}

#wialus-viewer .display-none {
    display: none;
}

.wialus-map-button--home {
    background-image: url(../../img/home.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 30px;
}

#wialus-layers input {
    margin: 5px;
}

#wialus-layers label, #wialus-layers input {
    color: #333;
    cursor: pointer;
}

#wialus-location-result {
    margin-top: 1rem;
}

#wialus-search-results-header {
    background: #EFEFEF;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    font-size: 0.7rem;
    padding: 5px;
}
